Bug 31114 - newest korean ko.po file for anaconda
Summary: newest korean ko.po file for anaconda
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Brock Organ
URL: http://user.chollian.net/~queenrjh/he...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-08 23:56 UTC by Jong-Hoon, Ryu
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-09 16:34:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jong-Hoon, Ryu 2001-03-08 23:56:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)




Reproducible: Always
Steps to Reproduce:

 Hello,


 updated the ko.po file of the anaconda-7.1-2.200103011722.src.rpm ..
 

 Download => http://user.chollian.net/~queenrjh/help/po/ko.po

Comment 1 Trond Eivind Glomsrxd 2001-03-09 16:34:29 UTC
It's now in the tree, but please start submitting this via the i18n robot...
send a mail to i18n@redhat.com for further instructions.


Note You need to log in before you can comment on or make changes to this bug.